---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2017
  medals: 6
  trophies: 6
  bids: 7
  start date: 2017-01-12
  end date: 2017-01-12
  awards date: 2017-01-12
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Disease Detectives
- name: Electric Vehicle
- name: Experimental Design
- name: Forensics
- name: Game On
- name: Hovercraft
- name: Protein Modeling
- name: Towers
- name: Write It Do It
Teams:
- number: 1
  school: Barnegat High School
  state: NJ
- number: 2
  school: Biotechnology High School
  state: NJ
- number: 3
  school: Bridgewater-Raritan High School
  state: NJ
- number: 4
  school: Central Jersey College Prep Charter School
  state: NJ
- number: 5
  school: Cherry Hill High School East
  state: NJ
- number: 6
  school: Cherry Hill High School West
  state: NJ
- number: 7
  school: Darul Arqam School
  state: NJ
- number: 8
  school: Doane Academy
  state: NJ
- number: 9
  school: Hopewell Valley Central High School
  state: NJ
- number: 10
  school: Lawrence High School
  state: NJ
- number: 11
  school: Middlesex County Academy for Science, Mathematics and Engineering Technologies
  state: NJ
- number: 12
  school: Montgomery High School
  city: Skillman
  state: NJ
- number: 13
  school: Moorestown Friends School
  state: NJ
- number: 14
  school: Moorestown High School
  state: NJ
- number: 15
  school: Noor-Ul-Iman School
  state: NJ
- number: 16
  school: Piscataway High School
  state: NJ
- number: 17
  school: Princeton Day School
  state: NJ
- number: 18
  school: Princeton International School of Mathematics and Science
  state: NJ
- number: 19
  school: Randolph High School
  city: Randolph
  state: NJ
- number: 20
  school: Robbinsville High School
  state: NJ
- number: 21
  school: Seneca High School
  state: NJ
- number: 22
  school: Hun School of Princeton
  state: NJ
- number: 23
  school: Pingry School
  state: NJ
- number: 24
  school: Al-Minhaal Academy
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 15
- team: 1
  event: Astronomy
  participated: false
- team: 1
  event: Chemistry Lab
  place: 15
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Electric Vehicle
  participated: false
- team: 1
  event: Experimental Design
  place: 9
- team: 1
  event: Forensics
  participated: false
- team: 1
  event: Game On
  participated: false
- team: 1
  event: Hovercraft
  participated: false
- team: 1
  event: Protein Modeling
  participated: false
- team: 1
  event: Towers
  place: 5
- team: 1
  event: Write It Do It
  place: 18
- team: 2
  event: Anatomy and Physiology
  place: 12
- team: 2
  event: Astronomy
  place: 14
- team: 2
  event: Chemistry Lab
  place: 10
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Electric Vehicle
  participated: true
- team: 2
  event: Experimental Design
  place: 15
- team: 2
  event: Forensics
  place: 6
- team: 2
  event: Game On
  place: 18
- team: 2
  event: Hovercraft
  place: 7
- team: 2
  event: Protein Modeling
  participated: false
- team: 2
  event: Towers
  place: 17
- team: 2
  event: Write It Do It
  place: 3
- team: 3
  event: Anatomy and Physiology
  place: 14
- team: 3
  event: Astronomy
  participated: false
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Disease Detectives
  place: 16
- team: 3
  event: Electric Vehicle
  participated: false
- team: 3
  event: Experimental Design
  place: 18
- team: 3
  event: Forensics
  participated: false
- team: 3
  event: Game On
  place: 12
- team: 3
  event: Hovercraft
  place: 16
- team: 3
  event: Protein Modeling
  participated: false
- team: 3
  event: Towers
  participated: false
- team: 3
  event: Write It Do It
  place: 20
- team: 4
  event: Anatomy and Physiology
  place: 8
- team: 4
  event: Astronomy
  place: 13
- team: 4
  event: Chemistry Lab
  place: 14
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Electric Vehicle
  place: 12
- team: 4
  event: Experimental Design
  place: 6
- team: 4
  event: Forensics
  place: 13
- team: 4
  event: Game On
  place: 17
- team: 4
  event: Hovercraft
  place: 17
- team: 4
  event: Protein Modeling
  place: 15
- team: 4
  event: Towers
  place: 9
- team: 4
  event: Write It Do It
  place: 6
- team: 5
  event: Anatomy and Physiology
  place: 6
- team: 5
  event: Astronomy
  place: 2
- team: 5
  event: Chemistry Lab
  place: 4
- team: 5
  event: Disease Detectives
  place: 7
- team: 5
  event: Electric Vehicle
  place: 7
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Forensics
  place: 4
- team: 5
  event: Game On
  place: 2
- team: 5
  event: Hovercraft
  place: 1
- team: 5
  event: Protein Modeling
  place: 1
- team: 5
  event: Towers
  place: 6
- team: 5
  event: Write It Do It
  place: 1
- team: 6
  event: Anatomy and Physiology
  place: 2
- team: 6
  event: Astronomy
  place: 17
- team: 6
  event: Chemistry Lab
  place: 8
- team: 6
  event: Disease Detectives
  place: 2
- team: 6
  event: Electric Vehicle
  participated: false
- team: 6
  event: Experimental Design
  place: 21
- team: 6
  event: Forensics
  place: 10
- team: 6
  event: Game On
  participated: false
- team: 6
  event: Hovercraft
  participated: false
- team: 6
  event: Protein Modeling
  participated: false
- team: 6
  event: Towers
  participated: false
- team: 6
  event: Write It Do It
  place: 19
- team: 7
  event: Anatomy and Physiology
  place: 11
- team: 7
  event: Astronomy
  place: 19
- team: 7
  event: Chemistry Lab
  place: 19
- team: 7
  event: Disease Detectives
  place: 12
- team: 7
  event: Electric Vehicle
  place: 8
- team: 7
  event: Experimental Design
  place: 19
- team: 7
  event: Forensics
  place: 16
- team: 7
  event: Game On
  place: 11
- team: 7
  event: Hovercraft
  place: 15
- team: 7
  event: Protein Modeling
  place: 14
- team: 7
  event: Towers
  place: 2
- team: 7
  event: Write It Do It
  place: 17
- team: 8
  event: Anatomy and Physiology
  place: 19
- team: 8
  event: Astronomy
  place: 20
- team: 8
  event: Chemistry Lab
  place: 6
- team: 8
  event: Disease Detectives
  place: 15
- team: 8
  event: Electric Vehicle
  place: 3
- team: 8
  event: Experimental Design
  place: 12
- team: 8
  event: Forensics
  place: 17
- team: 8
  event: Game On
  place: 13
- team: 8
  event: Hovercraft
  place: 9
- team: 8
  event: Protein Modeling
  place: 13
- team: 8
  event: Towers
  place: 7
- team: 8
  event: Write It Do It
  place: 14
- team: 9
  event: Anatomy and Physiology
  place: 3
- team: 9
  event: Astronomy
  place: 4
- team: 9
  event: Chemistry Lab
  place: 9
- team: 9
  event: Disease Detectives
  place: 5
- team: 9
  event: Electric Vehicle
  place: 10
- team: 9
  event: Experimental Design
  place: 14
- team: 9
  event: Forensics
  place: 7
- team: 9
  event: Game On
  place: 16
- team: 9
  event: Hovercraft
  place: 2
- team: 9
  event: Protein Modeling
  place: 3
- team: 9
  event: Towers
  place: 12
- team: 9
  event: Write It Do It
  place: 10
- team: 10
  event: Anatomy and Physiology
  place: 7
- team: 10
  event: Astronomy
  place: 3
- team: 10
  event: Chemistry Lab
  place: 18
- team: 10
  event: Disease Detectives
  place: 14
- team: 10
  event: Electric Vehicle
  participated: true
- team: 10
  event: Experimental Design
  place: 11
- team: 10
  event: Forensics
  place: 9
- team: 10
  event: Game On
  place: 5
- team: 10
  event: Hovercraft
  place: 4
- team: 10
  event: Protein Modeling
  place: 8
- team: 10
  event: Towers
  place: 16
- team: 10
  event: Write It Do It
  place: 5
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Astronomy
  participated: false
- team: 11
  event: Chemistry Lab
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Electric Vehicle
  participated: false
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Forensics
  participated: false
- team: 11
  event: Game On
  participated: false
- team: 11
  event: Hovercraft
  participated: false
- team: 11
  event: Protein Modeling
  participated: false
- team: 11
  event: Towers
  participated: false
- team: 11
  event: Write It Do It
  participated: false
- team: 12
  event: Anatomy and Physiology
  place: 1
- team: 12
  event: Astronomy
  place: 1
- team: 12
  event: Chemistry Lab
  place: 3
- team: 12
  event: Disease Detectives
  place: 9
- team: 12
  event: Electric Vehicle
  place: 1
- team: 12
  event: Experimental Design
  place: 3
- team: 12
  event: Forensics
  place: 1
- team: 12
  event: Game On
  place: 1
- team: 12
  event: Hovercraft
  place: 3
- team: 12
  event: Protein Modeling
  place: 2
- team: 12
  event: Towers
  place: 3
- team: 12
  event: Write It Do It
  place: 4
- team: 13
  event: Anatomy and Physiology
  place: 9
- team: 13
  event: Astronomy
  place: 12
- team: 13
  event: Chemistry Lab
  place: 16
- team: 13
  event: Disease Detectives
  place: 6
- team: 13
  event: Electric Vehicle
  place: 14
- team: 13
  event: Experimental Design
  place: 13
- team: 13
  event: Forensics
  place: 18
- team: 13
  event: Game On
  place: 10
- team: 13
  event: Hovercraft
  place: 10
- team: 13
  event: Protein Modeling
  place: 7
- team: 13
  event: Towers
  place: 18
- team: 13
  event: Write It Do It
  place: 15
- team: 14
  event: Anatomy and Physiology
  participated: false
- team: 14
  event: Astronomy
  place: 11
- team: 14
  event: Chemistry Lab
  participated: false
- team: 14
  event: Disease Detectives
  participated: false
- team: 14
  event: Electric Vehicle
  participated: false
- team: 14
  event: Experimental Design
  place: 7
- team: 14
  event: Forensics
  participated: false
- team: 14
  event: Game On
  place: 8
- team: 14
  event: Hovercraft
  participated: false
- team: 14
  event: Protein Modeling
  participated: false
- team: 14
  event: Towers
  participated: false
- team: 14
  event: Write It Do It
  place: 21
- team: 15
  event: Anatomy and Physiology
  place: 10
- team: 15
  event: Astronomy
  place: 9
- team: 15
  event: Chemistry Lab
  place: 13
- team: 15
  event: Disease Detectives
  place: 19
- team: 15
  event: Electric Vehicle
  place: 15
- team: 15
  event: Experimental Design
  place: 5
- team: 15
  event: Forensics
  place: 2
- team: 15
  event: Game On
  place: 3
- team: 15
  event: Hovercraft
  place: 12
- team: 15
  event: Protein Modeling
  place: 6
- team: 15
  event: Towers
  place: 1
- team: 15
  event: Write It Do It
  place: 8
- team: 16
  event: Anatomy and Physiology
  place: 16
- team: 16
  event: Astronomy
  place: 5
- team: 16
  event: Chemistry Lab
  place: 7
- team: 16
  event: Disease Detectives
  place: 4
- team: 16
  event: Electric Vehicle
  place: 6
- team: 16
  event: Experimental Design
  place: 16
- team: 16
  event: Forensics
  place: 14
- team: 16
  event: Game On
  place: 6
- team: 16
  event: Hovercraft
  place: 18
- team: 16
  event: Protein Modeling
  place: 12
- team: 16
  event: Towers
  place: 10
- team: 16
  event: Write It Do It
  place: 9
- team: 17
  event: Anatomy and Physiology
  place: 13
- team: 17
  event: Astronomy
  place: 8
- team: 17
  event: Chemistry Lab
  place: 5
- team: 17
  event: Disease Detectives
  place: 17
- team: 17
  event: Electric Vehicle
  place: 13
- team: 17
  event: Experimental Design
  place: 8
- team: 17
  event: Forensics
  place: 5
- team: 17
  event: Game On
  place: 9
- team: 17
  event: Hovercraft
  place: 6
- team: 17
  event: Protein Modeling
  place: 10
- team: 17
  event: Towers
  place: 8
- team: 17
  event: Write It Do It
  place: 7
- team: 18
  event: Anatomy and Physiology
  place: 4
- team: 18
  event: Astronomy
  place: 10
- team: 18
  event: Chemistry Lab
  place: 1
- team: 18
  event: Disease Detectives
  place: 10
- team: 18
  event: Electric Vehicle
  place: 2
- team: 18
  event: Experimental Design
  place: 2
- team: 18
  event: Forensics
  place: 11
- team: 18
  event: Game On
  place: 7
- team: 18
  event: Hovercraft
  place: 5
- team: 18
  event: Protein Modeling
  place: 4
- team: 18
  event: Towers
  place: 15
- team: 18
  event: Write It Do It
  place: 11
- team: 19
  event: Anatomy and Physiology
  place: 5
- team: 19
  event: Astronomy
  place: 7
- team: 19
  event: Chemistry Lab
  place: 2
- team: 19
  event: Disease Detectives
  place: 3
- team: 19
  event: Electric Vehicle
  place: 4
- team: 19
  event: Experimental Design
  place: 4
- team: 19
  event: Forensics
  place: 8
- team: 19
  event: Game On
  place: 4
- team: 19
  event: Hovercraft
  place: 8
- team: 19
  event: Protein Modeling
  place: 5
- team: 19
  event: Towers
  place: 13
- team: 19
  event: Write It Do It
  place: 12
- team: 20
  event: Anatomy and Physiology
  place: 18
- team: 20
  event: Astronomy
  place: 16
- team: 20
  event: Chemistry Lab
  place: 17
- team: 20
  event: Disease Detectives
  place: 11
- team: 20
  event: Electric Vehicle
  place: 5
- team: 20
  event: Experimental Design
  place: 10
- team: 20
  event: Forensics
  place: 3
- team: 20
  event: Game On
  place: 15
- team: 20
  event: Hovercraft
  place: 11
- team: 20
  event: Protein Modeling
  place: 9
- team: 20
  event: Towers
  place: 4
- team: 20
  event: Write It Do It
  place: 2
- team: 21
  event: Anatomy and Physiology
  place: 21
- team: 21
  event: Astronomy
  place: 6
- team: 21
  event: Chemistry Lab
  place: 12
- team: 21
  event: Disease Detectives
  place: 18
- team: 21
  event: Electric Vehicle
  place: 9
- team: 21
  event: Experimental Design
  place: 20
- team: 21
  event: Forensics
  place: 15
- team: 21
  event: Game On
  place: 14
- team: 21
  event: Hovercraft
  participated: false
- team: 21
  event: Protein Modeling
  participated: false
- team: 21
  event: Towers
  place: 11
- team: 21
  event: Write It Do It
  place: 13
- team: 22
  event: Anatomy and Physiology
  place: 20
- team: 22
  event: Astronomy
  place: 15
- team: 22
  event: Chemistry Lab
  place: 11
- team: 22
  event: Disease Detectives
  place: 13
- team: 22
  event: Electric Vehicle
  participated: false
- team: 22
  event: Experimental Design
  participated: false
- team: 22
  event: Forensics
  place: 12
- team: 22
  event: Game On
  place: 19
- team: 22
  event: Hovercraft
  place: 13
- team: 22
  event: Protein Modeling
  place: 11
- team: 22
  event: Towers
  place: 19
- team: 22
  event: Write It Do It
  place: 16
- team: 23
  event: Anatomy and Physiology
  participated: false
- team: 23
  event: Astronomy
  participated: false
- team: 23
  event: Chemistry Lab
  participated: false
- team: 23
  event: Disease Detectives
  participated: false
- team: 23
  event: Electric Vehicle
  participated: false
- team: 23
  event: Experimental Design
  participated: false
- team: 23
  event: Forensics
  participated: false
- team: 23
  event: Game On
  participated: false
- team: 23
  event: Hovercraft
  participated: false
- team: 23
  event: Protein Modeling
  participated: false
- team: 23
  event: Towers
  participated: false
- team: 23
  event: Write It Do It
  participated: false
- team: 24
  event: Anatomy and Physiology
  place: 17
- team: 24
  event: Astronomy
  place: 18
- team: 24
  event: Chemistry Lab
  place: 20
- team: 24
  event: Disease Detectives
  place: 20
- team: 24
  event: Electric Vehicle
  place: 11
- team: 24
  event: Experimental Design
  place: 17
- team: 24
  event: Forensics
  participated: false
- team: 24
  event: Game On
  place: 20
- team: 24
  event: Hovercraft
  place: 14
- team: 24
  event: Protein Modeling
  participated: false
- team: 24
  event: Towers
  place: 14
- team: 24
  event: Write It Do It
  place: 22
